Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 887326 - [abrt] gnome-power-manager-3.0.2-2.fc15: Process /usr/bin/gnome-power-manager was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-power-manager-3.0.2-2.fc15: Process /usr/bin/gnome-power-manager...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-power-manager
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:038331e2458560e36c7eea7da41...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-14 17:06 UTC by sly
Modified: 2016-02-10 14:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-26 09:32:20 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (25.59 KB, text/plain)
2012-12-14 17:06 UTC, sly
no flags Details

Description sly 2012-12-14 17:06:04 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        gnome-power-manager
comment:        don't know
component:      gnome-power-manager
executable:     /usr/bin/gnome-power-manager
kernel:         2.6.43.8-1.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        gnome-power-manager-3.0.2-2.fc15
reason:         Process /usr/bin/gnome-power-manager was killed by signal 6 (SIGABRT)
time:           Tue Dec  4 10:41:42 2012
uid:            500
username:       sly
var_log_messages: Dec  4 10:41:59 slyWlap abrt[4369]: saved core dump of pid 26610 (/usr/bin/gnome-power-manager) to /var/spool/abrt/ccpp-2012-12-04-10:41:42-26610.new/coredump (28491776 bytes)
xsession_errors: (gnome-power-manager:13318): libupower-glib-DEBUG: DBUS timed out, but recovering

backtrace:      Text file, 26201 bytes

build_ids:
:c4004a864dacc61d4596f9868a62f365782c2484
:6aefcbaed29749e0b21df0f2f5f02ea1d137a40f
:e5b5e65a4fac92a0ec5c207931025f62cef65457
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:9220155cc75d064b55d74ba9918d92a8993a7d49
:10951571c8257004a4cdac2f102244215c63f724
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:9c3e00a821e334b33ac29fd37cc620965346be4b
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:64303f846356e78f4b229ee9931765071c34d926
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:21d5784a41a0c6dadbf0eadc214fd4d9af715681
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:43d6e19d8414e4394ab5a2024a0f627d70561040
:c833d1602084a2aefe852c6c9838a2beea3d2280
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:631fbf7ae0cc91a027db0a6c1f07e19321b19efb
:52750c546570db74ba7278fe2aaa74a76c2ed8e7
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:33baedffcb2cb97d6c27362d561a893ebb9043eb
:177452c458dbd4322d2fb524e0ede4fec9020580
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:7cde8206ad97ddf378cc9e6843180535983b0efc
:ff72394ee27216c2380a40a6c86ba8474d269c94
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:2dc4e4ea515eca25191148452fac07de08443eb8
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:63c6440582432d7a60e5de8fb838e58f30d73eca
:be2ac807704698d9bbe76bb8f050473c37ad4281
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:e18695e040cee33414bc758c8716824d97f1ee7d
:4709482862f00637bedaf5eeda381d3c6ecf2996
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:57ddd83e390b80342e80021886f6b0b211ce4697
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:3129a9ad09731aa6dd47add2328ba88bff6d0be4
:23d1086014ed5544b3df4cee1f95694032252322
:3c416f51c30538c0a59cc51d5a389850064633cc
:d9076f89ed72d2d074e95e85274befc26d60b8c6
:e012145a98558b7d015f3ccf3cacfac44b498980
:b62381832b2567ee64f6e92d03702ad5f1aa7c69
:776ba0ef9292f3e2be2be0becb0f1d9c89db9d89
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:c6b65b640edd8ad6f0d5134b337962ea6e93bae3
:07e295a9b37383a86eb922c6b22ca78f6d283e04
:92a9033bbedc303317346dc414914fec5643bd7b
:55f0338dbb97f9276de6894e9f881baae27cbe56
:f4ac739c0cf005ed0c3c79c974dd9a841344bb38
:c71db28cc7b95f2ee75e6dd721908252a5c078d8
:b458cd35c4ffc99719e93e2bb779ca22ff0c0fc3
:5a9bdbb0d014b6076a8dd184e99d97cfc68d2882
:99a92f5283c0f5255465c269261fc4a1255c7755
:6f87ea21308989c674f40d270f35514bbed96401
:499c2593e24e9f13caaf9158c2e43414448615e7
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f10e60d10dfa08e23f5ccd104814a72b41c72b10
:e831e26625685fa2ffd14387c7921ac9766e6b00
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70

dso_list:
:/lib/libutil-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/lib/ld-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1314632461
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc15.i686 (Fedora Project) 1334233439
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1316008815
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libm-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1314632256
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1314632325
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.13.4-1.fc15.i686 (Fedora Project) 1335552653
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305315771
:/lib/libexpat.so.1.6.0 expat-2.1.0-1.fc15.i686 (Fedora Project) 1337692350
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-9.fc15.i686 (Fedora Project) 1334233918
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc15.i686 (Fedora Project) 1323044771
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1314632424
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1314632325
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1314632270
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc15.i686 (Fedora Project) 1327622830
:/lib/libudev.so.0.11.1 libudev-167-6.fc15.i686 (Fedora Project) 1316439267
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1314632461
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1314632325
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-2.fc15.i686 (Fedora Project) 1336741640
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1316008815
:/usr/lib/libpng12.so.0.49.0 libpng-2:1.2.49-1.fc15.i686 (Fedora Project) 1335306707
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305315771
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/lib/libresolv-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libc-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315807
:/lib/librt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/locale/locale-archive glibc-common-2.14.1-6.i686 (Fedora Project) 1331306448
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-8.fc15.i686 (Fedora Project) 1335306707
:/lib/libcrypt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/lib/libpthread-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/lib/libdl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1314632269
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.i686 (Fedora Project) 1314632272
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.12-1.fc15.i686 (Fedora Project) 1314632480
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/bin/gnome-power-manager gnome-power-manager-3.0.2-2.fc15.i686 (Fedora Project) 1314632709
:/lib/libnss_files-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460

environ:
:XDG_SESSION_ID=80
:HOSTNAME=slyWlap.viatech.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d5adb056befa2499822a1f6f00000011-1354296073.15345-405617977
:GNOME_KEYRING_CONTROL=/tmp/keyring-oh1Vc7
:IMSETTINGS_MODULE=none
:USER=sly
:USERNAME=sly
:MAIL=/var/spool/mail/sly
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sly/bin:/usr/share/eclipse/plugins/android/platform-tools/
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/sly
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=26326
:LANG=en_US.UTF-8
:GDM_LANG=en_US.UTF-8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/sly
:SHLVL=1
:LOGNAME=sly
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QkC2BOR99x,guid=a6e864255a0b829ba69c1af0000256c3
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/sly
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-sly-PeuUj7/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/26334,unix/unix:/tmp/.ICE-unix/26334
:ORBIT_SOCKETDIR=/tmp/orbit-sly
:GPG_AGENT_INFO=/tmp/keyring-oh1Vc7/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-oh1Vc7/ssh
:DESKTOP_AUTOSTART_ID=105decc5d4b17e0709135429607417620600000263340017

maps:
:08048000-08072000 r-xp 00000000 fd:01 141617     /usr/bin/gnome-power-manager
:08072000-08075000 rw-p 0002a000 fd:01 141617     /usr/bin/gnome-power-manager
:08106000-082cf000 rw-p 00000000 00:00 0          [heap]
:41000000-41004000 r-xp 00000000 fd:01 159083     /usr/lib/libcanberra-gtk3.so.0.1.8
:41004000-41005000 rw-p 00003000 fd:01 159083     /usr/lib/libcanberra-gtk3.so.0.1.8
:4103d000-41053000 r-xp 00000000 fd:01 147908     /usr/lib/libgvfscommon.so.0.0.0
:41053000-41054000 rw-p 00016000 fd:01 147908     /usr/lib/libgvfscommon.so.0.0.0
:410f1000-410f7000 r-xp 00000000 fd:01 148244     /usr/lib/libnotify.so.4.0.0
:410f7000-410f8000 rw-p 00005000 fd:01 148244     /usr/lib/libnotify.so.4.0.0
:410fa000-410fc000 r-xp 00000000 fd:01 1366       /lib/libutil-2.14.1.so
:410fc000-410fd000 r--p 00001000 fd:01 1366       /lib/libutil-2.14.1.so
:410fd000-410fe000 rw-p 00002000 fd:01 1366       /lib/libutil-2.14.1.so
:41217000-4124d000 r-xp 00000000 fd:01 157736     /usr/lib/librsvg-2.so.2.34.0
:4124d000-4124e000 rw-p 00036000 fd:01 157736     /usr/lib/librsvg-2.so.2.34.0
:412ca000-412cf000 r-xp 00000000 fd:01 158739     /usr/lib/libcairo-gobject.so.2.11000.2
:412cf000-412d0000 rw-p 00005000 fd:01 158739     /usr/lib/libcairo-gobject.so.2.11000.2
:412e1000-4132b000 r-xp 00000000 fd:01 8686       /lib/libfreebl3.so
:4132b000-4132c000 r--p 00049000 fd:01 8686       /lib/libfreebl3.so
:4132c000-4132d000 rw-p 0004a000 fd:01 8686       /lib/libfreebl3.so
:4132d000-41331000 rw-p 00000000 00:00 0 
:41365000-4136c000 r-xp 00000000 fd:01 21326      /lib/libcrypt-2.14.1.so
:4136c000-4136d000 r--p 00007000 fd:01 21326      /lib/libcrypt-2.14.1.so
:4136d000-4136e000 rw-p 00008000 fd:01 21326      /lib/libcrypt-2.14.1.so
:4136e000-41395000 rw-p 00000000 00:00 0 
:413a4000-4143a000 r-xp 00000000 fd:01 153627     /usr/lib/libfreetype.so.6.6.2
:4143a000-4143e000 rw-p 00095000 fd:01 153627     /usr/lib/libfreetype.so.6.6.2
:41440000-41467000 r-xp 00000000 fd:01 153723     /usr/lib/libpng12.so.0.49.0
:41467000-41468000 rw-p 00027000 fd:01 153723     /usr/lib/libpng12.so.0.49.0
:4146a000-4149d000 r-xp 00000000 fd:01 151065     /usr/lib/libfontconfig.so.1.4.4
:4149d000-4149e000 rw-p 00033000 fd:01 151065     /usr/lib/libfontconfig.so.1.4.4
:414a0000-414c2000 r-xp 00000000 fd:01 153901     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:414c2000-414c3000 rw-p 00021000 fd:01 153901     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:414c5000-414f1000 r-xp 00000000 fd:01 158513     /usr/lib/libpangoft2-1.0.so.0.2800.4
:414f1000-414f2000 rw-p 0002b000 fd:01 158513     /usr/lib/libpangoft2-1.0.so.0.2800.4
:414f4000-415a8000 r-xp 00000000 fd:01 158512     /usr/lib/libcairo.so.2.11000.2
:415a8000-415aa000 rw-p 000b3000 fd:01 158512     /usr/lib/libcairo.so.2.11000.2
:415aa000-415ac000 rw-p 00000000 00:00 0 
:415ae000-415b9000 r-xp 00000000 fd:01 158515     /usr/lib/libpangocairo-1.0.so.0.2800.4
:415b9000-415ba000 rw-p 0000a000 fd:01 158515     /usr/lib/libpangocairo-1.0.so.0.2800.4
:415bc000-419eb000 r-xp 00000000 fd:01 158802     /usr/lib/libgtk-3.so.0.0.12
:419eb000-419f0000 rw-p 0042e000 fd:01 158802     /usr/lib/libgtk-3.so.0.0.12
:419f0000-419f2000 rw-p 00000000 00:00 0 
:419f4000-41a68000 r-xp 00000000 fd:01 158740     /usr/lib/libgdk-3.so.0.0.12
:41a68000-41a6b000 rw-p 00074000 fd:01 158740     /usr/lib/libgdk-3.so.0.0.12
:41cb2000-41cc3000 r-xp 00000000 fd:01 159552     /usr/lib/libtdb.so.1.2.9
:41cc3000-41cc4000 rw-p 00010000 fd:01 159552     /usr/lib/libtdb.so.1.2.9
:41d14000-41d24000 r-xp 00000000 fd:01 159908     /usr/lib/libcanberra.so.0.2.5
:41d24000-41d25000 rw-p 0000f000 fd:01 159908     /usr/lib/libcanberra.so.0.2.5
:42192000-421b8000 r-xp 00000000 fd:01 4767       /lib/libexpat.so.1.6.0
:421b8000-421ba000 rw-p 00026000 fd:01 4767       /lib/libexpat.so.1.6.0
:464b1000-464cf000 r-xp 00000000 fd:01 4250       /lib/ld-2.14.1.so
:464cf000-464d0000 r--p 0001d000 fd:01 4250       /lib/ld-2.14.1.so
:464d0000-464d1000 rw-p 0001e000 fd:01 4250       /lib/ld-2.14.1.so
:464d3000-46658000 r-xp 00000000 fd:01 4662       /lib/libc-2.14.1.so
:46658000-46659000 ---p 00185000 fd:01 4662       /lib/libc-2.14.1.so
:46659000-4665b000 r--p 00185000 fd:01 4662       /lib/libc-2.14.1.so
:4665b000-4665c000 rw-p 00187000 fd:01 4662       /lib/libc-2.14.1.so
:4665c000-4665f000 rw-p 00000000 00:00 0 
:46661000-46677000 r-xp 00000000 fd:01 4832       /lib/libpthread-2.14.1.so
:46677000-46678000 r--p 00015000 fd:01 4832       /lib/libpthread-2.14.1.so
:46678000-46679000 rw-p 00016000 fd:01 4832       /lib/libpthread-2.14.1.so
:46679000-4667b000 rw-p 00000000 00:00 0 
:4667d000-46680000 r-xp 00000000 fd:01 4841       /lib/libdl-2.14.1.so
:46680000-46681000 r--p 00002000 fd:01 4841       /lib/libdl-2.14.1.so
:46681000-46682000 rw-p 00003000 fd:01 4841       /lib/libdl-2.14.1.so
:46684000-4668b000 r-xp 00000000 fd:01 4834       /lib/librt-2.14.1.so
:4668b000-4668c000 r--p 00006000 fd:01 4834       /lib/librt-2.14.1.so
:4668c000-4668d000 rw-p 00007000 fd:01 4834       /lib/librt-2.14.1.so
:4668f000-466b7000 r-xp 00000000 fd:01 6672       /lib/libm-2.14.1.so
:466b7000-466b8000 r--p 00028000 fd:01 6672       /lib/libm-2.14.1.so
:466b8000-466b9000 rw-p 00029000 fd:01 6672       /lib/libm-2.14.1.so
:466bb000-466d0000 r-xp 00000000 fd:01 6683       /lib/libz.so.1.2.5
:466d0000-466d1000 rw-p 00014000 fd:01 6683       /lib/libz.so.1.2.5
:466f2000-4680a000 r-xp 00000000 fd:01 5240       /lib/libglib-2.0.so.0.2800.8
:4680a000-4680b000 rw-p 00118000 fd:01 5240       /lib/libglib-2.0.so.0.2800.8
:4680d000-4682a000 r-xp 00000000 fd:01 5174       /lib/libselinux.so.1
:4682a000-4682b000 r--p 0001c000 fd:01 5174       /lib/libselinux.so.1
:4682b000-4682c000 rw-p 0001d000 fd:01 5174       /lib/libselinux.so.1
:4682e000-46832000 r-xp 00000000 fd:01 6333       /lib/libgthread-2.0.so.0.2800.8
:46832000-46833000 rw-p 00003000 fd:01 6333       /lib/libgthread-2.0.so.0.2800.8
:46835000-4684b000 r-xp 00000000 fd:01 5135       /lib/libresolv-2.14.1.so
:4684b000-4684c000 r--p 00016000 fd:01 5135       /lib/libresolv-2.14.1.so
:4684c000-4684d000 rw-p 00017000 fd:01 5135       /lib/libresolv-2.14.1.so
:4684d000-4684f000 rw-p 00000000 00:00 0 
:46851000-4689d000 r-xp 00000000 fd:01 6436       /lib/libgobject-2.0.so.0.2800.8
:4689d000-4689f000 rw-p 0004b000 fd:01 6436       /lib/libgobject-2.0.so.0.2800.8
:468a1000-468a4000 r-xp 00000000 fd:01 6681       /lib/libgmodule-2.0.so.0.2800.8
:468a4000-468a5000 rw-p 00002000 fd:01 6681       /lib/libgmodule-2.0.so.0.2800.8
:468a7000-469d1000 r-xp 00000000 fd:01 6685       /lib/libgio-2.0.so.0.2800.8
:469d1000-469d4000 rw-p 00129000 fd:01 6685       /lib/libgio-2.0.so.0.2800.8
:469d4000-469d5000 rw-p 00000000 00:00 0 
:469d7000-469f4000 r-xp 00000000 fd:01 149116     /usr/lib/libxcb.so.1.1.0
:469f4000-469f5000 rw-p 0001d000 fd:01 149116     /usr/lib/libxcb.so.1.1.0
:469f7000-469f9000 r-xp 00000000 fd:01 149080     /usr/lib/libXau.so.6.0.0
:469f9000-469fa000 rw-p 00001000 fd:01 149080     /usr/lib/libXau.so.6.0.0
:46c8e000-46cd5000 r-xp 00000000 fd:01 148818     /usr/lib/libpango-1.0.so.0.2800.4
:46cd5000-46cd7000 rw-p 00046000 fd:01 148818     /usr/lib/libpango-1.0.so.0.2800.4
:46d05000-46d22000 r-xp 00000000 fd:01 151431     /usr/lib/libatk-1.0.so.0.9.1
:46d22000-46d24000 rw-p 0001c000 fd:01 151431     /usr/lib/libatk-1.0.so.0.9.1
:46d2b000-46da2000 r-xp 00000000 fd:01 148988     /usr/lib/libpixman-1.so.0.20.2
:46da2000-46da6000 rw-p 00076000 fd:01 148988     /usr/lib/libpixman-1.so.0.20.2
:46ebf000-46f06000 r-xp 00000000 fd:01 6699       /lib/libdbus-1.so.3.5.4
:46f06000-46f07000 ---p 00047000 fd:01 6699       /lib/libdbus-1.so.3.5.4
:46f07000-46f08000 r--p 00047000 fd:01 6699       /lib/libdbus-1.so.3.5.4
:46f08000-46f09000 rw-p 00048000 fd:01 6699       /lib/libdbus-1.so.3.5.4
:47472000-475ba000 r-xp 00000000 fd:01 153728     /usr/lib/libxml2.so.2.7.8
:475ba000-475bf000 rw-p 00147000 fd:01 153728     /usr/lib/libxml2.so.2.7.8
:475bf000-475c0000 rw-p 00000000 00:00 0 
:475c9000-475ed000 r-xp 00000000 fd:01 143227     /usr/lib/libdbus-glib-1.so.2.1.0
:475ed000-475ee000 rw-p 00024000 fd:01 143227     /usr/lib/libdbus-glib-1.so.2.1.0
:47674000-47685000 r-xp 00000000 fd:01 159566     /usr/lib/libupower-glib.so.1.0.1
:47685000-47686000 rw-p 00010000 fd:01 159566     /usr/lib/libupower-glib.so.1.0.1
:47791000-47794000 r-xp 00000000 fd:01 6713       /lib/libgpg-error.so.0.7.0
:47794000-47795000 rw-p 00002000 fd:01 6713       /lib/libgpg-error.so.0.7.0
:47929000-479a3000 r-xp 00000000 fd:01 6746       /lib/libgcrypt.so.11.6.0
:479a3000-479a5000 rw-p 00079000 fd:01 6746       /lib/libgcrypt.so.11.6.0
:479a5000-479a6000 rw-p 00000000 00:00 0 
:47e7e000-47e84000 r-xp 00000000 fd:01 159495     /usr/lib/libogg.so.0.7.1
:47e84000-47e85000 rw-p 00005000 fd:01 159495     /usr/lib/libogg.so.0.7.1
:47e87000-47ea6000 r-xp 00000000 fd:01 159521     /usr/lib/libgnome-keyring.so.0.1.1
:47ea6000-47ea7000 rw-p 0001f000 fd:01 159521     /usr/lib/libgnome-keyring.so.0.1.1
:47ec5000-47eef000 r-xp 00000000 fd:01 159497     /usr/lib/libvorbis.so.0.4.5
:47eef000-47ef0000 rw-p 00029000 fd:01 159497     /usr/lib/libvorbis.so.0.4.5
:47fbe000-47ff8000 r-xp 00000000 fd:01 143197     /usr/lib/libcroco-0.6.so.3.0.1
:47ff8000-47ffb000 rw-p 00039000 fd:01 143197     /usr/lib/libcroco-0.6.so.3.0.1
:48029000-48031000 r-xp 00000000 fd:01 159551     /usr/lib/libvorbisfile.so.3.3.4
:48031000-48032000 rw-p 00007000 fd:01 159551     /usr/lib/libvorbisfile.so.3.3.4
:4ed1d000-4ed39000 r-xp 00000000 fd:01 4219       /lib/libgcc_s-4.6.3-20120306.so.1
:4ed39000-4ed3a000 rw-p 0001b000 fd:01 4219       /lib/libgcc_s-4.6.3-20120306.so.1
:4ed3c000-4ee71000 r-xp 00000000 fd:01 138133     /usr/lib/libX11.so.6.3.0
:4ee71000-4ee75000 rw-p 00134000 fd:01 138133     /usr/lib/libX11.so.6.3.0
:4ee77000-4ee87000 r-xp 00000000 fd:01 140081     /usr/lib/libXext.so.6.4.0
:4ee87000-4ee88000 rw-p 00010000 fd:01 140081     /usr/lib/libXext.so.6.4.0
:4eeb4000-4eec2000 r-xp 00000000 fd:01 142966     /usr/lib/libXi.so.6.1.0
:4eec2000-4eec3000 rw-p 0000d000 fd:01 142966     /usr/lib/libXi.so.6.1.0
:4eec5000-4eece000 r-xp 00000000 fd:01 139096     /usr/lib/libXrender.so.1.3.0
:4eece000-4eecf000 rw-p 00008000 fd:01 139096     /usr/lib/libXrender.so.1.3.0
:4eed1000-4eeda000 r-xp 00000000 fd:01 142974     /usr/lib/libXcursor.so.1.0.2
:4eeda000-4eedb000 rw-p 00008000 fd:01 142974     /usr/lib/libXcursor.so.1.0.2
:4eedd000-4eee1000 r-xp 00000000 fd:01 142972     /usr/lib/libXfixes.so.3.1.0
:4eee1000-4eee2000 rw-p 00003000 fd:01 142972     /usr/lib/libXfixes.so.3.1.0
:4eee4000-4eeeb000 r-xp 00000000 fd:01 142970     /usr/lib/libXrandr.so.2.2.0
:4eeeb000-4eeec000 rw-p 00006000 fd:01 142970     /usr/lib/libXrandr.so.2.2.0
:4efa8000-4efaa000 r-xp 00000000 fd:01 142976     /usr/lib/libXcomposite.so.1.0.0
:4efaa000-4efab000 rw-p 00001000 fd:01 142976     /usr/lib/libXcomposite.so.1.0.0
:4efbb000-4efbd000 r-xp 00000000 fd:01 141637     /usr/lib/libXinerama.so.1.0.0
:4efbd000-4efbe000 rw-p 00001000 fd:01 141637     /usr/lib/libXinerama.so.1.0.0
:4efc0000-4efc2000 r-xp 00000000 fd:01 142978     /usr/lib/libXdamage.so.1.1.0
:4efc2000-4efc3000 rw-p 00001000 fd:01 142978     /usr/lib/libXdamage.so.1.1.0
:4fbcc000-4fbdb000 r-xp 00000000 fd:01 5180       /lib/libudev.so.0.11.1
:4fbdb000-4fbdc000 r--p 0000e000 fd:01 5180       /lib/libudev.so.0.11.1
:4fbdc000-4fbdd000 rw-p 0000f000 fd:01 5180       /lib/libudev.so.0.11.1
:4fc37000-4fc40000 r-xp 00000000 fd:01 149056     /usr/lib/libltdl.so.7.3.0
:4fc40000-4fc41000 rw-p 00008000 fd:01 149056     /usr/lib/libltdl.so.7.3.0
:b4471000-b5800000 r--p 00000000 fd:01 159652     /usr/share/icons/hicolor/icon-theme.cache
:b5800000-b5821000 rw-p 00000000 00:00 0 
:b5821000-b5900000 ---p 00000000 00:00 0 
:b59ff000-b5a00000 ---p 00000000 00:00 0 
:b5a00000-b6200000 rw-p 00000000 00:00 0 
:b6200000-b6221000 rw-p 00000000 00:00 0 
:b6221000-b6300000 ---p 00000000 00:00 0 
:b63ff000-b6400000 ---p 00000000 00:00 0 
:b6400000-b6c00000 rw-p 00000000 00:00 0 
:b6c00000-b6c21000 rw-p 00000000 00:00 0 
:b6c21000-b6d00000 ---p 00000000 00:00 0 
:b6d37000-b6d38000 rw-p 00000000 00:00 0 
:b6d38000-b6d62000 r-xp 00000000 fd:01 152288     /usr/lib/gio/modules/libgvfsdbus.so
:b6d62000-b6d63000 rw-p 0002a000 fd:01 152288     /usr/lib/gio/modules/libgvfsdbus.so
:b6d63000-b6d69000 r--p 00000000 fd:02 19791948   /home/sly/.config/dconf/user
:b6d69000-b6d70000 r-xp 00000000 fd:01 35221      /usr/lib/gio/modules/libdconfsettings.so
:b6d70000-b6d71000 rw-p 00007000 fd:01 35221      /usr/lib/gio/modules/libdconfsettings.so
:b6d71000-b6d8f000 r--p 00000000 fd:01 160805     /usr/share/glib-2.0/schemas/gschemas.compiled
:b6d8f000-b6d90000 ---p 00000000 00:00 0 
:b6d90000-b7590000 rw-p 00000000 00:00 0 
:b7590000-b7591000 r-xp 00000000 fd:01 139584     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:b7591000-b7592000 rw-p 00001000 fd:01 139584     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:b7592000-b75ad000 r--s 00000000 fd:01 139075     /usr/share/mime/mime.cache
:b75ad000-b75ae000 r--s 00000000 fd:02 19927066   /home/sly/.local/share/mime/mime.cache
:b75ae000-b75af000 r--s 00000000 fd:02 19793353   /home/sly/.cache/dconf/user
:b75af000-b75b7000 r-xp 00000000 fd:01 37960      /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:b75b7000-b75b8000 rw-p 00007000 fd:01 37960      /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:b75b8000-b77b8000 r--p 00000000 fd:01 150039     /usr/lib/locale/locale-archive
:b77b8000-b77c6000 rw-p 00000000 00:00 0 
:b77c6000-b77cb000 r-xp 00000000 fd:01 42596      /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:b77cb000-b77cc000 rw-p 00004000 fd:01 42596      /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:b77cc000-b77ce000 r-xp 00000000 fd:01 21378      /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:b77ce000-b77cf000 rw-p 00002000 fd:01 21378      /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:b77cf000-b77da000 r-xp 00000000 fd:01 19512      /lib/libnss_files-2.14.1.so
:b77da000-b77db000 r--p 0000a000 fd:01 19512      /lib/libnss_files-2.14.1.so
:b77db000-b77dc000 rw-p 0000b000 fd:01 19512      /lib/libnss_files-2.14.1.so
:b77dc000-b77dd000 r--p 00000000 fd:01 149773     /usr/share/locale/en/LC_MESSAGES/gtk30.mo
:b77dd000-b77de000 rw-p 00000000 00:00 0 
:b77de000-b77df000 r-xp 00000000 00:00 0          [vdso]
:bff1e000-bff3f000 rw-p 00000000 00:00 0          [stack]

Comment 1 sly 2012-12-14 17:06:15 UTC
Created attachment 663676 [details]
File: backtrace

Comment 2 Jan Kurik 2015-12-22 11:28:03 UTC
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.


Note You need to log in before you can comment on or make changes to this bug.